# InstanceIpv6Prefix


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ipv6_prefix** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.instance_ipv6_prefix import InstanceIpv6Prefix

# TODO update the JSON string below
json = "{}"
# create an instance of InstanceIpv6Prefix from a JSON string
instance_ipv6_prefix_instance = InstanceIpv6Prefix.from_json(json)
# print the JSON string representation of the object
print(InstanceIpv6Prefix.to_json())

# convert the object into a dict
instance_ipv6_prefix_dict = instance_ipv6_prefix_instance.to_dict()
# create an instance of InstanceIpv6Prefix from a dict
instance_ipv6_prefix_from_dict = InstanceIpv6Prefix.from_dict(instance_ipv6_prefix_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


